@charset "utf-8";

/* ==========================================================
	共通(element)
========================================================== */

/* ==========================================================
	共通(id,class)
========================================================== */
#main-content .title {
  font-size: 36px;
}
#main-content .sub {
  font-size: 13px;
  color: #0c6639;
  margin: 10px 0 0 0;
}
#main-content .detail {
  margin: 80px 0 0 0;
}
/* ==========================================================
	ビジュアル
========================================================== */
#visual {
  position: relative;
  padding: 0;
  margin: 0 0 50px 0;
}
#visual > .inner {
  margin: 0 auto;
}
#visual > .inner > img {
  width: 100%;
}
/* ==========================================================
	製品の案内
========================================================== */
#main-content {
}
/*----- 見出し -----*/
#main-content .headline {
  margin-bottom: 60px;
}
#main-content .headline .image {
  margin: 0 auto 30px;
}
#main-content .headline .main {
  font-size: 36px;
}
#main-content .headline .sub {
  font-size: 16px;
  color: #0c6639;
  margin: 10px 0 0 0;
}
#main-content .block {
  width: 1170px;
  margin: 0 auto;
  padding-bottom: 70px;
  border-bottom: 1px solid #ffb200;
}
#main-content .block .banner {
  width: 470px;
  margin: 60px auto 0;
}
#main-content .block .banner .inner {
  border: 2px #ff8c00 solid;
  border-radius: 20px;
}
#main-content .block .banner .inner a {
  position: relative;
  display: block;
  border: 2px #fff solid;
  background: #ff8c00;
  border-radius: 20px;
  line-height: 3.5em;
  font-size: 30px;
  color: #fff;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
#main-content .block .banner .inner a:hover {
  -webkit-transform: translate(0, 1px);
  -moz-transform: translate(0, 1px);
  -ms-transform: translate(0, 1px);
  -o-transform: translate(0, 1px);
  transform: translate(0, 1px);
}
#main-content .block .banner .inner a::before {
  position: absolute;
  content: url('../images/more.png');
  width: 116px;
  height: 76px;
  left: -10%;
  top: -10%;
  webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
#main-content .block .banner .inner a:hover:before {
  -moz-transform: rotate(-6deg);
  -webkit-transform: rotate(-6deg);
  -o-transform: rotate(-6deg);
  -ms-transform: rotate(-6deg);
  transform: rotate(-6deg);
}

#main-content .block .banner .inner a::after {
  position: absolute;
  content: '▶';
  width: 29px;
  height: 29px;
  border-radius: 50%;
  border: 2px solid #fff;
  left: 88%;
  top: 35%;
  font-size: 16px;
  line-height: 26px;
  text-indent: 4px;
}
#main-content .block .detail {
  display: -webkit-box; /* 旧ブラウザ対応 */
  -js-display: flex; /* 旧IE対応 */
  display: flex;
}
#main-content .block .detail .items {
  margin: 0 25px;
  box-sizing: border-box;
  width: 50%;
}
#main-content .block .detail .photos {
  position: relative;
  width: 50%;
  box-sizing: border-box;
}
#main-content .block .detail .title {
}
#main-content .block .detail .image {
  margin: 60px 0 0 0;
}
#main-content .block .detail .comment {
  box-sizing: border-box;
  width: 400px;
  margin: auto;
  padding: 15px 0;
  border-bottom: 1px dashed #96472a;
}
#main-content .block .detail .image-1 {
  position: absolute;
  z-index: 3;
  left: 0;
  top: 64px;
  padding: 7px;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
  background: #fff;
}
#main-content .block .detail .image-2 {
  position: absolute;
  z-index: 2;
  left: 220px;
  top: 254px;
  padding: 5px;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
  background: #fff;
}
#main-content .block .detail .image-3 {
  position: absolute;
  z-index: 1;
  left: 293px;
  top: 30px;
  padding: 4px;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
  background: #fff;
}

/*----- ぬくもりごはん -----*/

#main-content .nukumori .detail .items {
  margin: 0 30px 0 0;
}
#main-content .nukumori .detail .image-1 {
  position: absolute;
  z-index: 3;
  left: 80px;
  top: 59px;
  padding: 7px;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
  background: #fff;
}
#main-content .nukumori .detail .image-2 {
  position: absolute;
  z-index: 2;
  left: 278px;
  top: 283px;
  padding: 5px;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
  background: #fff;
}
#main-content .nukumori .detail .image-3 {
  position: absolute;
  z-index: 1;
  left: 385px;
  top: 30px;
  padding: 4px;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
  background: #fff;
}
#main-content .nukumori .banner .inner a::before {
  position: absolute;
  content: url('../images/product/more2.png');
  width: 116px;
  height: 76px;
  left: -10%;
  top: -10%;
}

/*----- おからクッキー -----*/

#main-content .okara .detail .items {
  margin: 0 30px 0 0;
}
#main-content .okara .detail .image-1 {
  position: absolute;
  z-index: 3;
  left: 66px;
  top: 40px;
  padding: 7px;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
  background: #fff;
}
#main-content .okara .detail .image-2 {
  position: absolute;
  z-index: 2;
  left: 320px;
  top: 230px;
  padding: 5px;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
  background: #fff;
}
#main-content .okara .detail .image-3 {
  position: absolute;
  z-index: 1;
  left: 350px;
  top: 30px;
  padding: 4px;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
  background: #fff;
}
#main-content .okara .banner .inner a::before {
  position: absolute;
  content: url('../images/product/more2.png');
  width: 116px;
  height: 76px;
  left: -10%;
  top: -10%;
}

/*----- 雑貨・accessory -----*/
#main-content .accessory {
  width: 1170px;
  margin: 0 auto;
  padding-bottom: 70px;
  border: none;
}
